<!DOCTYPE html>
<html lang="es">

  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Mi portafolio - Contacto</title>
    <meta name="description"
      content="Contacta con Frailejón Ernesto Pérez y haz que tus proyectos sean una realidad." />
    <meta name="keywords" content="Desarrollo de Software, Conciencia ambiental" />
    <link rel="icon" href="/favicon.ico" />
  </head>

  <body>
    <header>
      <nav>
        <a href="/">
          <img src="/img/brand--100x100.png" alt="Logo del portafolio de Frailejón Ernesto Pérez"
            width="60" height="60" />
          La Web del Frailejón
        </a>
        <ul>
          <li><a href="/">Inicio</a></li>
          <li><a href="/pages/about.html">Acerca de mi</a></li>
          <li><a href="/pages/projects/">Mis proyectos</a></li>
          <li><a href="/pages/contact.html">Contacto</a></li>
        </ul>
      </nav>
    </header>

    <main>
      <h1>¿Quieres ser mi amigo? ¡Contáctame!</h1>

      <section>
        <h2>Datos de Contacto</h2>
        <img src="/img/profile/frailejon-casual--300x180.png" alt="Foto casual de Frilejón"
          width="300" height="180" />
        <ul>
          <li><strong>Nombre:</strong> Frailejón Ernesto Pérez</li>
          <li><strong>Telefono:</strong> 01-8000-frailejon-soy-yo</li>
          <li><strong>Email:</strong> ernesto.perez@naturaleza.mail</li>
        </ul>
      </section>

      <section>
        <h2>Formulario de Contacto</h2>
        <form method="post" action="https://fake-backend.sample/contact">
          <p>
            Los campos presedidos por un (*) son obligatorios
          </p>
          <fieldset>
            <legend>Datos personales</legend>
            <div>
              <span>
                <label for="u-firstname">*Nombre: </label>
                <input id="u-firstname" name="u-firstname" type="text" required />
              </span>
              <span>
                <label for="u-lastname">Apellido: </label>
                <input id="u-lastname" name="u-lastname" type="text" />
              </span>
            </div>
            <div>
              <label>*Genero: </label>
              <span>
                <input id="u-gender--male" name="u-gender" type="radio" value="male" required />
                <label for="u-gender--male">Masculino</label>
              </span>
              <span>
                <input id="u-gender--female" name="u-gender" type="radio" value="female" required />
                <label for="u-gender--female">Femenino</label>
              </span>
              <span>
                <input id="u-gender--no-binary" name="u-gender" type="radio" value="no-binary"
                  required />
                <label for="u-gender--no-binary">No binario</label>
              </span>
            </div>
          </fieldset>
          <fieldset>
            <legend>Datos de contacto</legend>
            <div>
              <span>
                <label for="u-email">*Correo electrónico: </label>
                <input id="u-email" name="u-email" type="email" required />
              </span>
              <span>
                <label for="u-tel">Teléfono: </label>
                <input id="u-tel" name="u-tel" type="tel" placeholder="322 444 2233"
                  pattern="[0-9]{3} [0-9]{3} [0-9]{4}" />
              </span>
            </div>
          </fieldset>
          <fieldset>
            <div>
              <span>
                <label for="f-type">¿En qué puedo ayudar?</label>
                <select id="f-type" name="f-type" required>
                  <option value="">Selecciona una opción...</option>
                  <option value="greets">Saludo</option>
                  <option value="complaint">Queja</option>
                </select>
              </span>
              <span>
                <label for="f-date">¿Cuándo te puedo contactar?</label>
                <input id="f-date" name="f-date" type="datetime-local" />
              </span>
            </div>
            <div>
              <span>
                <label for="f-description">Cuentame más...</label><br />
                <textarea id="f-description" name="f-description" required></textarea>
              </span>
            </div>
            <div>
              <span>
                <label for="f-files">Archivos adjuntos:</label>
                <input id="f-files" name="f-files" type="file" multiple />
              </span>
            </div>
          </fieldset>
          <div>
            <span>
              <input id="i-newsletter" name="i-newsletter" type="checkbox" />
              <label for="i-newsletter">
                Quiero recibir información y noticias sobre Frailejón
              </label>
            </span>
          </div>
          <div>
            <span>
              <input id="i-terms" name="i-terms" type="checkbox" required />
              <label for="i-terms">
                No he leído pero igual acepto los <a href="/docs/terminos-frailejon-2022.pdf"
                  target="_blank">términos y condiciones</a> y la <a
                  href="/docs/politica-datos-frailejon-2022.pdf" target="_blank">política de
                  tratamiento de datos</a>.
              </label>
            </span>
          </div>
          <div>
            <button type="reset">Limpiar</button>
            <button type="submit">Enviar</button>
          </div>
        </form>
      </section>
    </main>

    <footer>
      &copy; Frailejon Ernesto Pérez 2022
    </footer>
  </body>

</html>